
-- --------------------------------------------------------

--
-- 表的结构 `oc_modification`
--

CREATE TABLE `oc_modification` (
  `modification_id` int NOT NULL,
  `extension_install_id` int NOT NULL,
  `name` varchar(64) NOT NULL,
  `code` varchar(64) NOT NULL,
  `author` varchar(64) NOT NULL,
  `version` varchar(32) NOT NULL,
  `link` varchar(255) NOT NULL,
  `xml` mediumtext NOT NULL,
  `status` tinyint(1) NOT NULL,
  `date_added` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `oc_modification`
--

INSERT INTO `oc_modification` (`modification_id`, `extension_install_id`, `name`, `code`, `author`, `version`, `link`, `xml`, `status`, `date_added`) VALUES
(17, 36, 'Lazy Load', 'lazyload', 'Equotix', '2.0.0', 'https://www.equotix.com', '<?xml version=\"1.0\" encoding=\"utf-8\"?>\r\n<modification>\r\n	<name>Lazy Load</name>\r\n	<code>lazyload</code>\r\n	<version>2.0.0</version>\r\n	<author>Equotix</author>\r\n	<link>https://www.equotix.com</link>\r\n	<file path=\"catalog/view/theme/*/template/common/header.twig\">\r\n		<operation>\r\n			<search><![CDATA[\r\n				</head>\r\n			]]></search>\r\n			<add position=\"before\"><![CDATA[\r\n				<script type=\"text/javascript\" src=\"catalog/view/javascript/lazyload/jquery.lazyload.min.js\"></script>\r\n				<script type=\"text/javascript\">\r\n				$(document).ready(function() {\r\n					$(\'img.lazy-load\').lazyload({\r\n						effect: \"fadeIn\",\r\n						effectspeed: 3000,  \r\n						threshold: 100,\r\n						placeholder : \"catalog/view/javascript/lazyload/loading.gif\"\r\n					});\r\n				});\r\n				</script>\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n	<file path=\"catalog/controller/extension/module/featured.php\">\r\n		<operation>\r\n			<search><![CDATA[\r\n				foreach ($products as $product_id) {\r\n			]]></search>\r\n			<add position=\"before\"><![CDATA[\r\n				$data[\'lazy_load_width_height\'] = \'width=\"\' . $setting[\'width\'] . \'\" height=\"\' . $setting[\'height\'] . \'\"\';\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n	<file path=\"catalog/controller/extension/module/{bestseller,special,latest}.php\">\r\n		<operation>\r\n			<search><![CDATA[\r\n				foreach ($results as $result) {\r\n			]]></search>\r\n			<add position=\"before\"><![CDATA[\r\n				$data[\'lazy_load_width_height\'] = \'width=\"\' . $setting[\'width\'] . \'\" height=\"\' . $setting[\'height\'] . \'\"\';\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n	<file path=\"catalog/controller/product/{special,search,category}.php\">\r\n		<operation>\r\n			<search><![CDATA[\r\n				foreach ($results as $result) {\r\n			]]></search>\r\n			<add position=\"before\" index=\"0\"><![CDATA[\r\n				$data[\'lazy_load_width_height\'] = \'width=\"\' . $this->config->get(\'theme_\' . $this->config->get(\'config_theme\') . \'_image_product_width\') . \'\" height=\"\' . $this->config->get(\'theme_\' . $this->config->get(\'config_theme\') . \'_image_product_height\') . \'\"\';\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n	<file path=\"catalog/view/theme/*/template/extension/module/{featured,latest,special,bestseller}.twig\">\r\n		<operation error=\"skip\">\r\n			<search><![CDATA[\r\n				src=\"{{ product.thumb }}\"\r\n			]]></search>\r\n			<add position=\"replace\"><![CDATA[\r\n				class=\"lazy-load\" data-original=\"{{ product.thumb }}\" {{ lazy_load_width_height }}\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n	<file path=\"catalog/view/theme/*/template/product/{special,category,search}.twig\">\r\n		<operation error=\"skip\">\r\n			<search><![CDATA[\r\n				src=\"{{ product.thumb }}\"\r\n			]]></search>\r\n			<add position=\"replace\"><![CDATA[\r\n				class=\"lazy-load\" data-original=\"{{ product.thumb }}\" {{ lazy_load_width_height }}\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n	<file path=\"catalog/controller/product/product.php\">\r\n		<operation>\r\n			<search><![CDATA[\r\n				$data[\'description\'] = html_entity_decode($product_info[\'description\'], ENT_QUOTES, \'UTF-8\');\r\n			]]></search>\r\n			<add position=\"after\" index=\"0\"><![CDATA[\r\n				require_once DIR_STORAGE.\'dv/product_description_lazyload_dv.php\';\r\n			]]></add>\r\n		</operation>\r\n	</file>\r\n</modification>', 1, '2021-02-01 02:40:50'),
(18, 41, '简体中文语言包(适合OpenCart 3.0.3.6)', 'Chinese Simplified Language For OpenCart 3.0.3.6', '杨兆锋(shop-addons.com)', '3.0.3.6', '', '<modification>\r\n	<name>简体中文语言包(适合OpenCart 3.0.3.6)</name>\r\n	<code>Chinese Simplified Language For OpenCart 3.0.3.6</code>\r\n	<version>3.0.3.6</version>\r\n	<author>杨兆锋(shop-addons.com)</author>\r\n</modification>\r\n', 1, '2021-02-28 02:27:37');
